@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* テーブルの横スクロール */
@media (max-width: 960px) {
	.table-scrollable {
		overflow-x: scroll;
		white-space:nowrap;
		display: block;
	}	
}

/* コメント欄の高さを狭くする */
.comment-respond #comment {
height: 100px;
}

/* コメント欄の「メールアドレス」と「サイト」を非表示 */
.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-cookies-consent {
	display:none;
}